# 中华人民共和国反间谍法

目录
第一章　总则
第二章 国家安全机关在反间谍工作中的职权
第三章 公民和组织的义务和权利
第四章 法律责任
第五章 附则

第一章 总则
第一条　为了防范、制止和惩治间谍行为，维护国家安全，根据宪法，制定本法。
第二条　反间谍工作坚持中央统一领导，坚持公开工作与秘密工作相结合、专门工作与群众路线相结合、积极防御、依法惩治的原则。
第三条　国家安全机关是反间谍工作的主管机关。
公安、保密行政管理等其他有关部门和军队有关部门按照职责分工，密切配合，加强协调，依法做好有关工作。
第四条　中华人民共和国公民有维护国家的安全、荣誉和利益的义务，不得有危害国家的安全、荣誉和利益的行为。
一切国家机关和武装力量、各政党和各社会团体及各企业事业组织，都有防范、制止间谍行为，维护国家安全的义务。
国家安全机关在反间谍工作中必须依靠人民的支持，动员、组织人民防范、制止危害国家安全的间谍行为。
第五条　反间谍工作应当依法进行，尊重和保障人权，保障公民和组织的合法权益。
第六条境外机构、组织、个人实施或者指使、资助他人实施的，或者境内机构、组织、个人与境外机构、组织、个人相勾结实施的危害中华人民共和国国家安全的间谍行为，都必须受到法律追究。
第七条　国家对支持、协助反间谍工作的组织和个人给予保护，对有重大贡献的给予奖励。
第二章 国家安全机关在反间谍工作中的职权
第八条　国家安全机关在反间谍工作中依法行使侦查、拘留、预审和执行逮捕以及法律规定的其他职权。
第九条　国家安全机关的工作人员依法执行任务时，依照规定出示相应证件，有权查验中国公民或者境外人员的身份证明，向有关组织和人员调查、询问有关情况。
第十条　国家安全机关的工作人员依法执行任务时，依照规定出示相应证件，可以进入有关场所、单位；根据国家有关规定，经过批准，出示相应证件，可以进入限制进入的有关地区、场所、单位，查阅或者调取有关的档案、资料、物品。
第十一条　国家安全机关的工作人员在依法执行紧急任务的情况下，经出示相应证件，可以优先乘坐公共交通工具，遇交通阻碍时，优先通行。
国家安全机关因反间谍工作需要，按照国家有关规定，可以优先使用或者依法征用机关、团体、企业事业组织和个人的交通工具、通信工具、场地和建筑物，必要时，可以设置相关工作场所和设备、设施，任务完成后应当及时归还或者恢复原状，并依照规定支付相应费用；造成损失的，应当补偿。
第十二条　国家安全机关因侦察间谍行为的需要，根据国家有关规定，经过严格的批准手续，可以采取技术侦察措施。
第十三条　国家安全机关因反间谍工作需要，可以依照规定查验有关组织和个人的电子通信工具、器材等设备、设施。查验中发现存在危害国家安全情形的，国家安全机关应当责令其整改；拒绝整改或者整改后仍不符合要求的，可以予以查封、扣押。
对依照前款规定查封、扣押的设备、设施，在危害国家安全的情形消除后，国家安全机关应当及时解除查封、扣押。
第十四条　国家安全机关因反间谍工作需要，根据国家有关规定，可以提请海关、边防等检查机关对有关人员和资料、器材免检。有关检查机关应当予以协助。
第十五条　国家安全机关对用于间谍行为的工具和其他财物，以及用于资助间谍行为的资金、场所、物资，经设区的市级以上国家安全机关负责人批准，可以依法查封、扣押、冻结。
第十六条　国家安全机关根据反间谍工作需要，可以会同有关部门制定反间谍技术防范标准，指导有关部门落实反间谍技术防范措施，对存在隐患的部门，经过严格的批准手续，可以进行反间谍技术防范检查和检测。
第十七条　国家安全机关及其工作人员在工作中，应当严格依法办事，不得超越职权、滥用职权，不得侵犯组织和个人的合法权益。
国家安全机关及其工作人员依法履行反间谍工作职责获取的组织和个人的信息、材料，只能用于反间谍工作。对属于国家秘密、商业秘密和个人隐私的，应当保密。
第十八条　国家安全机关工作人员依法执行职务受法律保护。
第三章　公民和组织的义务和权利
第十九条　机关、团体和其他组织应当对本单位的人员进行维护国家安全的教育，动员、组织本单位的人员防范、制止间谍行为。
第二十条　公民和组织应当为反间谍工作提供便利或者其他协助。
因协助反间谍工作，本人或者其近亲属的人身安全面临危险的，可以向国家安全机关请求予以保护。国家安全机关应当会同有关部门依法采取保护措施。
第二十一条　公民和组织发现间谍行为，应当及时向国家安全机关报告；向公安机关等其他国家机关、组织报告的，相关国家机关、组织应当立即移送国家安全机关处理。
第二十二条　在国家安全机关调查了解有关间谍行为的情况、收集有关证据时，有关组织和个人应当如实提供，不得拒绝。
第二十三条　任何公民和组织都应当保守所知悉的有关反间谍工作的国家秘密。
第二十四条　任何个人和组织都不得非法持有属于国家秘密的文件、资料和其他物品。
第二十五条　任何个人和组织都不得非法持有、使用间谍活动特殊需要的专用间谍器材。专用间谍器材由国务院国家安全主管部门依照国家有关规定确认。
第二十六条　任何个人和组织对国家安全机关及其工作人员超越职权、滥用职权和其他违法行为，都有权向上级国家安全机关或者有关部门检举、控告。受理检举、控告的国家安全机关或者有关部门应当及时查清事实，负责处理，并将处理结果及时告知检举人、控告人。
对协助国家安全机关工作或者依法检举、控告的个人和组织，任何个人和组织不得压制和打击报复。
第四章　法律责任
第二十七条　境外机构、组织、个人实施或者指使、资助他人实施，或者境内机构、组织、个人与境外机构、组织、个人相勾结实施间谍行为，构成犯罪的，依法追究刑事责任。
实施间谍行为，有自首或者立功表现的，可以从轻、减轻或者免除处罚；有重大立功表现的，给予奖励。
第二十八条　在境外受胁迫或者受诱骗参加敌对组织、间谍组织，从事危害中华人民共和国国家安全的活动，及时向中华人民共和国驻外机构如实说明情况，或者入境后直接或者通过所在单位及时向国家安全机关、公安机关如实说明情况，并有悔改表现的，可以不予追究。
第二十九条　明知他人有间谍犯罪行为，在国家安全机关向其调查有关情况、收集有关证据时，拒绝提供的，由其所在单位或者上级主管部门予以处分，或者由国家安全机关处十五日以下行政拘留；构成犯罪的，依法追究刑事责任。
第三十条　以暴力、威胁方法阻碍国家安全机关依法执行任务的，依法追究刑事责任。
故意阻碍国家安全机关依法执行任务，未使用暴力、威胁方法，造成严重后果的，依法追究刑事责任；情节较轻的，由国家安全机关处十五日以下行政拘留。
第三十一条　泄露有关反间谍工作的国家秘密的，由国家安全机关处十五日以下行政拘留；构成犯罪的，依法追究刑事责任。
第三十二条　对非法持有属于国家秘密的文件、资料和其他物品的，以及非法持有、使用专用间谍器材的，国家安全机关可以依法对其人身、物品、住处和其他有关的地方进行搜查；对其非法持有的属于国家秘密的文件、资料和其他物品，以及非法持有、使用的专用间谍器材予以没收。非法持有属于国家秘密的文件、资料和其他物品，构成犯罪的，依法追究刑事责任；尚不构成犯罪的，由国家安全机关予以警告或者处十五日以下行政拘留。
第三十三条　隐藏、转移、变卖、损毁国家安全机关依法查封、扣押、冻结的财物的，或者明知是间谍活动的涉案财物而窝藏、转移、收购、代为销售或者以其他方法掩饰、隐瞒的，由国家安全机关追回。构成犯罪的，依法追究刑事责任。
第三十四条　境外人员违反本法的，可以限期离境或者驱逐出境。
第三十五条　当事人对行政处罚决定、行政强制措施决定不服的，可以自接到决定书之日起六十日内，向作出决定的上一级机关申请复议；对复议决定不服的，可以自接到复议决定书之日起十五日内向人民法院提起诉讼。
第三十六条　国家安全机关对依照本法查封、扣押、冻结的财物，应当妥善保管，并按照下列情形分别处理：
（一）涉嫌犯罪的，依照刑事诉讼法的规定处理；
（二）尚不构成犯罪，有违法事实的，对依法应当没收的予以没收，依法应当销毁的予以销毁；
（三）没有违法事实的，或者与案件无关的，应当解除查封、扣押、冻结，并及时返还相关财物；造成损失的，应当依法赔偿。
国家安全机关没收的财物，一律上缴国库。
第三十七条　国家安全机关工作人员滥用职权、玩忽职守、徇私舞弊，构成犯罪的，或者有非法拘禁、刑讯逼供、暴力取证、违反规定泄露国家秘密、商业秘密和个人隐私等行为，构成犯罪的，依法追究刑事责任。
第五章　附则
第三十八条　本法所称间谍行为，是指下列行为：
（一）间谍组织及其代理人实施或者指使、资助他人实施，或者境内外机构、组织、个人与其相勾结实施的危害中华人民共和国国家安全的活动；
（二）参加间谍组织或者接受间谍组织及其代理人的任务的；
（三）间谍组织及其代理人以外的其他境外机构、组织、个人实施或者指使、资助他人实施，或者境内机构、组织、个人与其相勾结实施的窃取、刺探、收买或者非法提供国家秘密或者情报，或者策动、引诱、收买国家工作人员叛变的活动；
（四）为敌人指示攻击目标的；
（五）进行其他间谍活动的。
第三十九条　国家安全机关、公安机关依照法律、行政法规和国家有关规定，履行防范、制止和惩治间谍行为以外的其他危害国家安全行为的职责，适用本法的有关规定。
第四十条　本法自公布之日起施行。1993年2月22日第七届全国人民代表大会常务委员会第三十次会议通过的《中华人民共和国国家安全法》同时废止。
